BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

problema con clamav antivirus linux (debian)

BocaDePez
BocaDePez

lo que me pasa es lo siguiente:

pp:~# /etc/init.d/clamav-daemon start

Starting ClamAV daemon: clamd LibClamAV Warning: ***********************************************************

LibClamAV Warning: *** This version of the ClamAV engine is outdated. ***

LibClamAV Warning: *** DON'T PANIC! Read (link roto) ***

LibClamAV Warning: ***********************************************************

/lib/lsb/init-functions: line 30: 8286 Violación de segmento /sbin/start-stop-daemon --start --nicelevel $nice --quiet --exec $exec --oknodo --pidfile "$pidfile" -- "$@"

failed!

ya esta instalado pero no se que hacer ahora

alquien me puede ayudar gracias de antemano.

superllo
1

La versión de clamav en repositorios es antigua, trata de ponerla desde su web.

BocaDePez
BocaDePez

¿Usas GNU/Linux para proteger a Windows? Si a un Windows le entra un virus, está bien así.

quilloquepasa

Y aquí tienes el binario de su gui actualizado.

Saludos ;)

🗨️ 1
BocaDePez
BocaDePez

La GUI no hace falta para nada. Las GUI sólo sirven para esconder lo que está debajo, como por el ejemplo el PSOE, que es una GUI en toda regla.